For the complete documentation index, see llms.txt. This page is also available as Markdown.

Team Members

List Team Members

get

Retrieve internal agency staff with reseller account access.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Success

application/json

Object containing response data for this resource.

successbooleanOptional

Indicates whether the request completed successfully.

codeintegerOptional

Short code or application-level status code for this resource.

get/team-members
200

Success

Invite Team Member

post

Invite an internal teammate to manage the agency account.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body

Object containing response data for this resource.

emailstringRequired

Email address for the person or customer.

Responses
200

Success

application/json

Object containing response data for this resource.

successbooleanOptional

Indicates whether the request completed successfully.

codeintegerOptional

Short code or application-level status code for this resource.

post/team-members
200

Success

Delete Team Member

delete

Remove an internal teammate from the agency account.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
team_member_idintegerRequired

Unique numeric identifier for the agency team member.

Responses
200

Success

application/json

Object containing response data for this resource.

successbooleanOptional

Indicates whether the request completed successfully.

codeintegerOptional

Short code or application-level status code for this resource.

delete/team-members/{team_member_id}
200

Success

Resend Team Member Invite

post

Send another onboarding invitation to a pending agency teammate.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
team_member_idintegerRequired

Unique numeric identifier for the agency team member.

Responses
200

Success

application/json

Object containing response data for this resource.

successbooleanOptional

Indicates whether the request completed successfully.

codeintegerOptional

Short code or application-level status code for this resource.

post/team-members/{team_member_id}/resend-invite
200

Success

Last updated